<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AMSS-DownloadDigest</key>
	<data>
	mTWzuxFykTiaSy9m+2YHvNIoVyA=
	</data>
	<key>AMSS-HashTableDigest</key>
	<data>
	QDdU095sX3bi1/yxM8DjJD7BCBk=
	</data>
	<key>OSBL-DownloadDigest</key>
	<data>
	3atIOXKKxD6ekvSH5fnCi3C4nJI=
	</data>
	<key>RestoreDBL-PartialDigest</key>
	<data>
	WAAAAMDFAQDCK9OG3zvgQbm93LxgwSLqWwqWNQ==
	</data>
	<key>RestoreDBL-Version</key>
	<integer>-1575996672</integer>
	<key>eDBL-PartialDigest</key>
	<data>
	ZAAAAMDGAQDinlomX7jld08Y1Lj0CYnsiNAofA==
	</data>
	<key>eDBL-Version</key>
	<integer>-1577045248</integer>
</dict>
</plist>
